DEVTONAME(9)

NAME
devtoname - converts character device into a string indicating the device name

SYNOPSIS
#include <sys/param.h>
#include <sys/conf.h>
const char *
devtoname(struct cdev *dev);

DESCRIPTION
The devtoname() function returns a pointer to the name of the device passed to it. The name is whatever was set to it in make_dev().

HISTORY
The devtoname() interface first appeared in FreeBSD 4.0